<!DOCTYPE html>

<html>

<head>

<title>Game Executables</title>

</head>

<body>

<h1>Programmu za Michezo</h1>

<h2>Tic Tac Toe</h2>
<ul>
	<li>Watu wawili 
		<a href="tictactoe1-linux-x86_64.tar.gz">linux x86_64</a>, 
		<a href="tictactoe1-linux-x86.tar.gz">linux x86</a>,
		<a href="tictactoe1-osx.tar.gz">Osx</a> na
		<a href="tictactoe1-win32.zip">Windows</a>.</li>
<!--
	<li>Mtu mmoja na kompyuta ina cheza rahisi 
		<a href="tictactoe2-linux-x86_64.tar.gz">linux x86_64</a>, 
		<a href="tictactoe2-linux-x86.tar.gz">linux x86</a>,
		<a href="tictactoe2-osx.tar.gz">Osx</a> and
		<a href="tictactoe2-win32.zip">Windows</a>.</li>
	<li>Mtu mmoja na kompyuta ina cheza ngumu 
		<a href="tictactoe3-linux-x86_64.tar.gz">linux x86_64</a>, 
		<a href="tictactoe3-linux-x86.tar.gz">linux x86</a>,
		<a href="tictactoe3-osx.tar.gz">Osx</a> and
	        <a href="tictactoe3-win32.zip">Windows</a>.</li>
</ul>
<h2>Kalah</h2>

<h2>Bao</h2>

<h2>Omweso</h2>
-->
</body>

</html>
